<?php namespace tps\Airport\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsAirportMenu3 extends Migration
{
    public function up()
    {
        Schema::table('tps_airport_menu', function($table)
        {
            $table->boolean('status')->nullable()->default(1);
        });
    }
    
    public function down()
    {
        Schema::table('tps_airport_menu', function($table)
        {
            $table->dropColumn('status');
        });
    }
}
